E0402 relative-beyond-top-levelΒΆ

Message

'Attempted relative import beyond top-level package'

Description

Used when a relative import tries to access too many levels in the current package.